Subject: Ticket Assigned - CANNOT PROCEED
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:16:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CANNOT PROCEED 

Good day!
Dear Sir/Madam

Please be informed that I cannot proceed with my online order and NO SMS
Notification from my mobile number in different devices and I already clear
cache my mobile and desktop but still the same issue. I already contacted
the customer service but still not resolved yet.

Thank you.

Grace 0529931378
[email-masked]  /  [email-masked]
(please reply to my yahoo mail)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160521